When linux libre 4.9 is stable can you include that in the repositories?

for trisquel 7 and 8? Whenever 8 is stable anyways...

Reply via email to